body {
    background-color:  #9c9723;
    font-family: monospace;
}

a {
	text-decoration: none;
}


div#container {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    padding: 15px;
    overflow: auto;
    border-radius: 20px;
    background-color: #e1d816;
}

div#container h1 {
    text-align: center;
    font-size: 30pt;
    color: #151501;
}

div#container p {
    text-align: center;
    color: #151501;
    font-size: 20pt;
}

div#header {
    padding-bottom: 20px;
}

div.appwrapper {
    background-color: #605c00;
    border-radius: 10px;
    padding: 10px;
	margin: 15px;
}

div.app {
    background-color: #e1d816;
    border-radius: 10px;
    padding: 5px;
    padding-left: 25px;
    overflow: auto;
}

div.app h2 {
    color: #151501;
    font-size: 25pt;
	text-decoration: underline;
	text-decoration-color: black;
}

div.appdesc {
	float: left;
}

img.appimg {
    float: right;
    image-orientation: right;
	width: 200px;
}

div.applink {
	float: left;
	margin-left: 15px;
}

p.download a:link, a:visited, a:active {
	color: #303F9F;
	text-decoration: none;
}

p.download a:hover {
	color: #FF4081;
}

div.desc {
	width: 450px;
	margin-left:25px;
	background-color: beige;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 8px;
	padding-right: 8px;
}

div.desc h3 {
	color: #3c3a05;
	font-size: 13pt;
}

div#menu {
	background-color: beige;
	border-radius: 5px;
	text-align: center;
}

img.menuicon {
	width: 60px;
	display: inline-block;
}

div#alsocucc {
	text-align: center;
}

i {
	font-size: 10pt;
	color: dimgray;
}